maintainer:
description: Monitoring user activity
tier: 1
type: functional
platforms:
    - name: Linux
    - name: FreeBSD
    - name: Windows
    - name: macOS
portingAid: false
deprecated: false
release: true
libraries:
 - cmake: "KF6::IdleTime"
cmakename: KF6IdleTime

public_lib: true
group: Frameworks
subgroup: Tier 1
